@charset "UTF-8";
/* CSS Document */
body{
    font-size: 16px;
    line-height: 1.5;
    color:#2C2C2C;
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    -webkit-text-size-adjust: 100%;
	width: 100%;
	height: 100%;
	background: #fff;
}
@media screen and (min-width:768px){
body{
	font-size: 20px;
	}
}

.main-img{
	display: inherit;
	width: 100%;
	max-width: 517px;
	height: auto;
	padding-top: 2em;
	padding-bottom: 3em;
	margin-left: auto;
	margin-right: auto;
}
.con{
	margin: 0 1.5em 2em 1.5em;
	text-align: center;
}
.con h2{
	font-size: 1.5em;
	padding-bottom: 1.5em;
}
.con table{
	margin: 0 auto;
	max-width: 768px;
	width: 100%;
	margin-bottom: 2em;
}
.con tr{
	text-align: left;
	margin-bottom: 1.8em;
}
.con th{
	width: 35%;
	}
.copy{
	padding-top: 1.2em;
	padding-bottom: 1.2em;
	font-size: 0.6em;
	text-align: center;
}
